*{margin:0;padding:0}

body{
	font:13px/1.3  arial,sans-serif;
	color:#000;
	background:#fff;
	}	
/* =Misc(links)
----------------------------------------------- */
a img,fieldset{border:none}
.pda, .print, legend{display:none}
a{color:#305b94}
.clr{
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	}
.icon-twitter{background:url(/img/2012/icons.png) no-repeat 0 0;width:20px;height:13px;display:inline-block;}
.icon-facebook{background:url(/img/2012/icons.png) no-repeat -43px 0;width:20px;height:20px;display:inline-block;}
/* top
---------------------------------------- */
.top{
	overflow:hidden;
	position:relative;
	}
	.globalnav{
		list-style:none;
		float:left;
		width:70%;
		line-height:1;
		}
		.globalnav li{
			float:left;
			padding:14px 0 14px 0;
			margin-right:30px;
			}
			.globalnav a{
				text-decoration:none;
				}
			.globalnav .globalnav__active{
				font-weight:bold;
				color:#333;
				}
.assorted{
	list-style:none;
	width:30%;
	text-align:right;
	padding:14px 0;
	font-size:11px;
	position:absolute;
	right:0;
	}
	.assorted li{
                display: -moz-inline-stack;
		display:inline-block;
                zoom: 1;
                *display: inline;
		}
		.assorted a{
                        font:13px/1.3 arial,sans-serif;
			text-decoration:none;
			}
.assorted__twitter a,
.assorted__facebook a,
.assorted__youtube a,
.assorted__vkontakte a,
.assorted__rss a{
	position:relative;
	top:-2px;
	display:inline-block;
	width:20px;
	height:20px;
	margin-right:20px;
	overflow:hidden;
	vertical-align:middle;
        font: 13px WebSymbols;
        color: #999999;
	}
        .assorted__twitter a{
            top: -6px;
            font-size: 18px;
        }
/*	.assorted__facebook a{
		background-position:-43px 0;
	}
	.assorted__youtube a{
		background-position:-86px 0;
	}
	.assorted__vkontakte a{
		background-position:-129px 0;
	}
	.assorted__rss a{
		background-position:-171px 0;
	}*/
/* =Header
----------------------------------------------- */
.header{
	background:#305b94;
	margin-bottom:40px;
	width:100%;
	overflow:hidden;
        border-width: medium;
	}
	.header .inside{
		position:relative;
		height:158px;
		}
	.header__flag{
		width:4px;
		height:105px;
		position:absolute;
		top:0;
		left:175px;
		background:url(/img/2012/flag.png) no-repeat 0 0;
		}
	.header__logo{
		width:96px;
		height:82px;
		position:absolute;
		top:35px;
		left:41px;
		}
		.header__logo a{
			color:#fff;
			width:96px;
			height:82px;
			position:relative;
			font-size:13px;
			color:#fff;
			text-decoration:none;
			text-align:center;
			line-height:1.3;
			display:block;
			overflow:hidden;
                        background-image:url(/img/2012/logo.png);
                        background-repeat:no-repeat;
			}
		.inlinesvg .header__logo a{
                        background-image:url(/img/2012/logo.svg);
                        background-size: 100% 100%;
                        }
                .lang-en .header__logo a{
                        background-image:url(/img/2012/logo_eng.png);
                        }
		.inlinesvg .lang-en .header__logo a{
                        background-image:url(/img/2012/logo_eng.svg);
                        }
		.header__logo span{
			width:100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
			background:url(/img/2012/logo.png) no-repeat 0 0;
			}
		.header__nav{
			float:left;
			padding-top:42px;
			font-size:16px;
			list-style:none;
			}
			.header__nav li{
				margin-bottom:3px;
				}
			.header__nav a{
				color:#fff;
				text-decoration:none;
				}
		.header__nav_first{
			margin-left:230px;
			margin-right:40px;
			}
	.header__special{
		position:absolute;
		top:16px;
		color:#fff;
		text-decoration:none;
		right:0;
		padding-left:33px;
		background:url(/img/2012/special.png) no-repeat 0 50%;
		line-height:1;
		}
	.inlinesvg .header__special{
                background: url(/img/2012/accessibility.svg) 0px 2px no-repeat;
                -webkit-background-size: 21px 11px;
                -o-background-size: 21px 11px;
                background-size: 21px 11px;
		}
	.header__search{
		position:absolute;
		width:303px;
		right:-3px;
		top:60px;
		}
		.header__input{
			width:270px;
			padding-bottom:9px;
			padding-top:7px;
			padding-right:33px;
                        padding-left: 10px;
			/*border:none;*/
			background:transparent;
			color:#fff;
			font-size:16px;
			border:1px solid #597aac;
                        outline: none;
			}
			.header__input::-webkit-input-placeholder {
			    color:    #fff;
			}
			.header__input:-moz-placeholder {
			    color:    #fff;
			}
		.header__input:focus{
                        border: 1px solid #fff;
                }
        .header__input:focus::-webkit-input-placeholder {
            color: #597aac;
        }
        .header__input:focus:-moz-placeholder {
            color: #597aac;
        }
		.header__submit{
                        font: 15px WebSymbols;
                        color: #FFFFFF;
                        text-decoration: none;
			position: absolute;
			right:10px;
			bottom:10px;
		}
/* =content
----------------------------------------------- */
.b{
	margin-bottom:25px;
        overflow-x: visible 
}
.h2{
	font-weight:bold;
	font-size:20px;
	padding-bottom:10px;
	border-bottom:1px solid #dcdcdc;
        border-width: 1px;
	color:#333;
	margin-bottom:28px;
	padding-top:9px;
	}
	.h2 a{
		color:#204e8a;
		text-decoration:none;
		}
.l-col2 .b .h2{
    width: 315px;
}
.b__map{
    margin-bottom:20px 0 37px;
    }
.map-head{ 
    border-bottom:1px solid #dcdcdc;
    }
.switcher, .map-head{
	list-style:none;
	font-size:20px;
	width:100%;
	display:inline-block;
	margin-bottom:20px;
	}
	.switcher li,
    .map-head li{
		display:inline;
		}
    .switcher a{
        border-bottom:1px solid #dcdcdc;
                        border-left:1px solid transparent;
                        border-right:1px solid transparent;
        }
	.switcher a,
    .map-head a{
		text-decoration:none;
		position:relative;
		top:1px;
		color:#204e8a;
		float:left;
		padding:8px 15px 10px 8px;
		font-weight:bold;
		}
		.switcher span,
        .map-head span{
			border-bottom:1px dotted #204e8a;
		}
                .switcher__active span{
                    border-bottom: none;
                }

    .map-head .map_active:active{
                outline: none;
                }
	.switcher .switcher__active,
    .map-head .map_active{
		color:#333;
		border-left:1px solid #dcdcdc;
		border-right:1px solid #dcdcdc;
        border-bottom: none;
		background:#fff;
                outline: none;
		}
		.map_active span{
			border-bottom:none;
		}
		.switcher li:first-child a,
        .map-head li:first-child a{
			padding-left:0;
                        border-left:none;
		}
		.switcher li:first-child a.map_active,
        .map-head li:first-child a.map_active{
			border-left:none;
		}
		.switcher li:last-child a,
        .map-head li:last-child a{
			/*padding-right:0;*/
            border-right: none;
		}
		.switcher li:last-child a.map_active,
        .map-head li:last-child a.map_active{
			border-right:none;
		}
.f_links{
	list-style:none;
	overflow:hidden;
	zoom:1;	
	margin:42px -16px 20px 0;
	}
	.f_links li{
		float:left;
		}
		.f_links a{
			float:left;
			margin-right:16px;
			width:192px;
			border:1px solid #dcdcdc;
			height:72px;
			margin-bottom:16px;
			font-size:10px;
			padding:12px 15px;
			text-decoration:none;
			color:#333;
			text-transform:uppercase;
			position:relative;
			}
		.f_links strong{
			font-weight:normal;
			}
		.f_links .links__url{
			color:#204e8a;
			position:absolute;
			bottom:14px;
			left:15px;
			}
		.f_links a:hover{
			border-color:#204e8a;
		}
.entries{
	list-style:none;
	}
	.entries li{
		margin-bottom:23px;
		}
	.entries__title{
		font-size:13px;
		font-weight:normal;
		text-decoration:none;
		display:block;
		}
		.entries__title a{
			text-decoration:none;
		}
	.entries__meta,.entries__by{
		font-size:11px;
		font-style:italic;
		color:#7b7b7b;
		margin:4px 0;
		display:block;
		}
.entry{
	margin-bottom:28px;
	}
	.entry__title{
		font-size:16px;
		font-weight:normal;
                line-height: 23px;
		margin-bottom:3px;
		}
		.entry__title a{
			text-decoration:none;
			}
		.entry__meta{
			font-size:11px;
			font-style:italic;
			color:#7b7b7b;
			margin: 5px 0 4px 0;
			display:block;
			}
	.entry__content{
		font-size:13px;
		line-height:1.4;
		color:#333;
		width:100%;
		overflow:hidden;
		margin-top:8px;
                color: #505050;
		}
	.entry__content img{
		float:left;
		margin-right:15px;
	}
.b_media{
	margin-left:-16px;
}
.media img{
	display:block;
	}
.media__info{
	background:#EFEFEF;
	padding:14px 17px;
	color:#505050;
        width: 286px;
	}
	.media__title{
		font-size:13px;
                line-height:1.4;
		font-weight:normal;
		}
		.media__title a{
                	color:#505050;
			text-decoration:none;
			}
	.media__meta{
		color: #7B7B7B;
                text-shadow: 0 1px 0 white;
		font-size:11px;
		font-style:italic;
		margin-top:4px;
		}
/* people
---------------------------------------- */
.people{
	position:relative;
	margin:50px 0;
	
	}
	.people__next,.people__prev{
		position:absolute;
		top:29px;
		background:url(/img/2012/nav.png) no-repeat 0 0;
		cursor:pointer;
		width:42px;
		height:42px;
		}
		.people__prev{left:0;}
		.people__prev.disabled{background-position:0 100%;}
		.people__next{right:0;background-position:100% 0;}
		.people__next.disabled{background-position:100% 100%;}
	.people__caro{
		width:822px;
		margin-left:61px;
		height:100px;
		overflow:hidden;
		position:relative;
		}
		.people__caro .slide{
			width:822px;
			height:100px;
			float:left;
			}
		.people__caro .person{
			float:left;
			width:411px;
			}
	.person__pic{
		float:left;
		margin-right:16px;
		}
	.person__pic img{
		border-radius:100px;
		}
	.person h3{
		font-size:16px;
		font-weight:normal;
		margin-bottom:9px;
		}
		.person h3 a{
			text-decoration:none;
			}
	.person p{
		font-style:italic;
		color:#7b7b7b;
		font-size:11px;
		margin-bottom:8px;
		}
		.person p a{
			margin-right:4px;
			}
/* slider
---------------------------------------- */
.slider{
	position:relative;
	margin-bottom:20px;
	}
	.slider__nav{
		position:absolute;
		width:100%;
		text-align:center;
		top:-30px;
		left:0;
		}
		.slider__nav a{
			display:inline-block;
			background:#e6e6e6;
			height:6px;
			width:6px;
			border-radius:6px;
			margin-right:10px;
			}
		.slider__nav a:hover,.slider__nav a.slider__active,.slider__nav a.active{
			background:#4c7bb8;
		}
	.slider__caro{
		width:609px;
		height:259px;
		overflow:hidden;
		position:relative;
		}
		.slides{
			width:20000em;
			position:absolute;
			}
			.slider__caro .slide{
				float:left;
				width:609px;
				height:259px;
				background:#efefef;
			}
	.feat{
		position:relative;
		}
		.feat__pic{
			float:right;
			margin-left:8px;
			box-shadow: -4px 0 4px -4px rgba(0,0,0,0.3);
			border-left:1px solid #adadad;
			}
		.feat__title{
			font-size:20px;
			font-weight:bold;
			text-shadow:0 1px 0 #fff;
			padding-left:15px;
			padding-top:8px;
			}
		.too-long-title .feat__title{
                        font-size:16px;
                        }
		.too-long-title .feat__title{
                        font-size:14px;
                        }
			.feat__title a{
				text-decoration:none;
			}
			.feat__meta{
				color:#7b7b7b;
				text-shadow:0 1px 0 #fff;
				font-size:11px;
				font-style:italic;
				margin-top:5px;
				margin-left:15px;
			}
	.slider__next,.slider__prev{
		position:absolute;
		bottom:0;
		width:42px;
		height:42px;
		background: url(/img/2012/nav.png) no-repeat 0 0;
		z-index:4;
		cursor:pointer;
		}
		.slider__prev{left:0;}
		.slider__prev.disabled{background-position:0 100%;}
		.slider__next{right:0;background-position:100% 0;}
		.slider__next.disabled{background-position:100% 100%;}

	.slider__sibling{
		opacity:0;
		width:250px;
		position:absolute;
		top:0;
		background:#305b94;
		color:#fff;	
		font-size:11px;
		padding:6px 8px 0 8px;
		height:36px;
		-webkit-transition:all .1s ease-in-out;
		}
		.slider__next .slider__sibling{
			right:0;
			}
		.slider__prev .slider__sibling{
			left:0;
			}
		.slider__prev:hover .slider__sibling,
		.slider__next:hover .slider__sibling{
			opacity:1;
		}
		.slider__prev:hover .slider__sibling{left:42px;}
		.slider__next:hover .slider__sibling{right:42px;}
		.disabled .slider__sibling{
			display:none;
		}

/* =Footer
----------------------------------------------- */
.footer{
	border-top:1px solid #dcdcdc;
	background:url(/img/2012/footer.png) no-repeat 258px 87%;
	overflow:hidden;
	width:100%;
	position:relative;
	margin-top:40px;
	}
	.footer__title{
		padding:30px 93px 30px 14px;
		width:159px;
		line-height:1.35;
		float:left;
		font-size:16px;
		color:#333;
		font-weight:normal;
		}
		.footer__title a{
			color:#333;
			text-decoration:none;
			}
	.footer__nav{
		float:left;
		margin-right:40px;
		list-style:none;
		font-size:13px;
		padding-top:35px;
		padding-bottom:22px;
		}
		.footer__nav li{
			margin-bottom:7px;
			}
		.footer__nav a{
			text-decoration:none;
			}
	.footer__special{
		padding-left:33px;
		background:url(/img/2012/footer__special.png) no-repeat 0 50%;
		line-height:1;
		font-size:16px;
		text-decoration:none;
		position:absolute;
		bottom:35px;
		right:3px;
		}
		.footer__info{
			position:absolute;
			font-size:13px;
			text-decoration:none;
			right:16px;
			top:38px;
		}
	.footer__copyleft{
                width:218px;
		position:absolute;
		font-size:11px;
		text-decoration:none;
		right:3px;
		top:34px;
                color:#7B7B7B;
		}
	        .footer__copyleft .copyleft__icon{
                        margin: 0 0 4px;
                        background: url(/img/2012/cc.png) no-repeat;
                        width:27px;
                        height:27px;
                        display:block;
                }
	        .inlinesvg .footer__copyleft .copyleft__icon{
                        background: url(/img/2012/creative_commons.svg) 0px 1px no-repeat;
                        -webkit-background-size: 27px 27px;
                        -o-background-size: 27px 27px;
                        background-size: 27px 27px;
                }
		.footer__copyleft a{
			text-decoration:none;
                }

.minimap{
	list-style:none;
	overflow:hidden;
	zoom:1;	
	margin:51px -16px 20px 0;
        position: relative;
	}
	.minimap li{
		float:left;
                width:224px;
                margin-right:16px;
		}
                .minimap .minimap__smi{
                        position:absolute;
                        bottom:2px;
                        left:0;
                        }
		.minimap .minimap__section{
                        padding-bottom:15px;
                        margin-bottom:12px;
                        font-size:13px;
                        font-weight:normal;
                        border-bottom:1px solid #dcdcdc;
                        color:#204e8a;
                        }
                        .minimap .minimap__section a{
                                font-size:13px;
                                text-decoration:none;
                                }
		.minimap a:hover{
		}
                .minimap__subsection{
                        list-style:none;
                        }
                        .minimap__subsection li{
                                /*height:45px;*/
                                color: #333;
                                margin-bottom: 11px;
                        }
                        .minimap__subsection a{
                                color: #505050; /*#7B7B7B;*/
                                font-size: 11px;
                                text-decoration:none;
                        }
